IMFI Bugs - Bug #1784

cuti hanya untuk cuti tahunan dan cuti khusus
11/07/2022 03:52 PM - Muhammad Bintar

Status: Closed Start date: 11/07/2022
Priority: Normal Due date: 11/14/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

cuti hanya untuk cuti tahunan dan cuti khusus

History

#1 - 11/07/2022 03:55 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package :

update table wf_cust_paramater :
id = combobox_Iv_absencetype

makasih

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

07/03/2025
